## linux-meta-azure 4.11.0.1015.15

=== debian/changelog ===
linux-meta-azure (4.11.0.1015.15) xenial; urgency=medium

  * Bump ABI 4.11.0-1015

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 02 Nov 2017 18:02:10 +0100

linux-meta-azure (4.11.0.1014.14) xenial; urgency=medium

  * Bump ABI 4.11.0-1014

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 16 Oct 2017 17:53:02 -0200

linux-meta-azure (4.11.0.1013.13) xenial; urgency=medium

  * Bump ABI 4.11.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 02 Oct 2017 13:03:29 -0300

linux-meta-azure (4.11.0.1012.12) xenial; urgency=medium

  * Bump ABI 4.11.0-1012

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 21 Sep 2017 17:02:08 -0300

linux-meta-azure (4.11.0.1011.11) xenial; urgency=medium

  * Bump ABI 4.11.0-1011

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 19 Sep 2017 16:00:01 -0300

linux-meta-azure (4.11.0.1010.10) xenial; urgency=medium

  * Bump ABI 4.11.0-1010

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 15 Sep 2017 20:32:37 -0300

linux-meta-azure (4.11.0.1009.9) xenial; urgency=medium

  * Bump ABI 4.11.0-1009

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Sep 2017 16:45:08 -0300

linux-meta-azure (4.11.0.1008.8) xenial; urgency=medium

  * Bump ABI 4.11.0-1008

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 29 Aug 2017 19:03:30 -0300

linux-meta-azure (4.11.0.1007.7) xenial; urgency=medium

  * Bump ABI 4.11.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 22 Aug 2017 21:04:55 -0300

linux-meta-azure (4.11.0.1006.6) xenial; urgency=medium

  * Bump ABI 4.11.0-1006

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 15 Aug 2017 12:34:50 -0700

linux-meta-azure (4.11.0.1005.5) xenial; urgency=medium

  * Bump ABI 4.11.0-1005

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 01 Aug 2017 18:08:48 -0300

linux-meta-azure (4.11.0.1004.4) xenial; urgency=medium

  * Bump ABI 4.11.0-1004

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 27 Jul 2017 17:44:36 -0300

linux-meta-azure (4.11.0.1003.3) xenial; urgency=medium

  * Bump ABI 4.11.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 27 Jun 2017 18:00:19 -0300

linux-meta-azure (4.11.0.1002.2) xenial; urgency=medium

  * Bump ABI 4.11.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 20 Jun 2017 19:19:53 -0300

linux-meta-azure (4.11.0.1001.1) xenial; urgency=medium

  * Bump ABI 4.11.0-1001

  * Miscellaneous upstream changes
    - Add meta-package linux-cloud-tools-azure
    - Install -tools and -cloud-tools packages with linux-azure

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 16 Jun 2017 17:45:25 -0300

linux-meta-azure (4.10.0.1006.6) xenial; urgency=medium

  * Bump ABI 4.10.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 31 May 2017 15:17:39 -0300

linux-meta-azure (4.10.0.1005.5) xenial; urgency=medium

  * Bump ABI 4.10.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 May 2017 22:57:10 -0300

linux-meta-azure (4.10.0.1004.4) xenial; urgency=medium

  * Bump ABI 4.10.0-1004

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 04 May 2017 18:04:18 +0200

linux-meta-azure (4.10.0.1003.3) xenial; urgency=medium

  * Bump ABI 4.10.0-1003

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Mar 2017 16:45:06 +0100

linux-meta-azure (4.10.0.1002.2) xenial; urgency=medium

  * Bump ABI 4.10.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 16 Mar 2017 13:05:59 -0300

linux-meta-azure (4.10.0.1001.1) xenial; urgency=medium

  * linux-image-azure ABI 1001

 -- Brad Figg <brad.figg@canonical.com>  Mon, 27 Feb 2017 13:34:50 -0800
