## linux-meta-azure 4.13.0.1001.1

=== debian/changelog ===
linux-meta-azure (4.13.0.1001.1) xenial; urgency=medium

  * Bump ABI 4.13.0-1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 22 Nov 2017 16:33:13 -0200
