## linux-meta-azure 4.15.0.1009.9

=== debian/changelog ===
linux-meta-azure (4.15.0.1009.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 24 Apr 2018 12:24:41 +0200

linux-meta-azure (4.15.0.1008.8) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 20:29:37 -0500

linux-meta-azure (4.15.0.1007.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

  * Miscellaneous Ubuntu changes
    - switch to using linux-image for signed kernel
    - convert linux-signed into transitional packages

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 20 Apr 2018 11:44:28 -0500

linux-meta-azure (4.15.0.1006.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 13 Apr 2018 15:03:21 -0300

linux-meta-azure (4.15.0.1004.5) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

  * linux-azure needs to provide linux-azure-edge meta package for bionic
    (LP: #1760900)
    - add azure-edge control information

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Apr 2018 19:20:55 -0300

linux-meta-azure (4.15.0.1003.4) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

  * Enable secure boot on linux-azure (LP: #1754042)
    - Add linux-signed-azure meta package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 23 Mar 2018 16:42:03 -0300

linux-meta-azure (4.15.0.1002.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Feb 2018 16:38:13 -0200

linux-meta-azure (4.15.0.1001.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 01 Feb 2018 13:45:14 -0200

linux-meta-azure (4.13.0.1008.9) xenial; urgency=medium

  * Bump ABI 4.13.0-1008

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Jan 2018 17:55:21 -0200

linux-meta-azure (4.13.0.1007.8) xenial; urgency=medium

  * Bump ABI 4.13.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jan 2018 11:22:46 +0100

linux-meta-azure (4.13.0.1006.7) xenial; urgency=medium

  * Bump ABI 4.13.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Jan 2018 11:14:03 -0200

linux-meta-azure (4.13.0.1005.6) xenial; urgency=medium

  * Bump ABI 4.13.0-1005

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 08 Jan 2018 19:30:59 -0200

linux-meta-azure (4.13.0.1004.5) xenial; urgency=medium

  * Bump ABI 4.13.0-1004

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 07 Jan 2018 15:45:44 -0200

linux-meta-azure (4.13.0.1003.4) xenial; urgency=medium

  * Bump ABI 4.13.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 06 Jan 2018 16:23:13 -0200

linux-meta-azure (4.13.0.1002.3) xenial; urgency=medium

  * Bump ABI 4.13.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 13 Dec 2017 09:29:36 -0200

linux-meta-azure (4.11.0.1016.16) xenial; urgency=medium

  * Bump ABI 4.11.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 05 Dec 2017 14:34:27 -0200
