=== debian/control ===
--- 
+++ 
@@ -50,3 +50,63 @@
  This package will always depend on the latest Linux kernel versioned cloud
  tools available for Azure systems.
 
+Package: linux-headers-azure-edge
+Architecture: amd64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
+Description: Linux kernel headers for Azure systems.
+ This package will always depend on the latest kernel headers available
+ for Azure systems.
+
+Package: linux-image-azure-edge
+Architecture: amd64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
+Description: Linux kernel image for Azure systems.
+ This package will always depend on the latest kernel image available
+ for Azure systems.
+
+Package: linux-azure-edge
+Architecture: amd64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-image-azure-edge (= ${binary:Version}), linux-headers-azure-edge (= ${binary:Version}), linux-tools-azure-edge (= ${binary:Version}), linux-cloud-tools-azure-edge (= ${binary:Version})
+Description: Complete Linux kernel for Azure systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Azure systems.
+
+Package: linux-tools-azure-edge
+Architecture: amd64
+Section: metapackages
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
+Description: Linux kernel versioned tools for Azure systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Azure systems.
+
+Package: linux-cloud-tools-azure-edge
+Architecture: amd64
+Section: metapackages
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
+Description: Linux kernel versioned cloud tools for Azure systems.
+ This package will always depend on the latest Linux kernel versioned cloud
+ tools available for Azure systems.
+
+Package: linux-signed-image-azure
+Architecture: amd64
+Section: oldlibs
+Depends: ${misc:Depends}, linux-image-azure
+Description: Signed Azure Linux kernel image (dummy transitional package)
+ This package will always depend on the latest azure kernel image
+ available.  Signed with the Ubuntu EFI key.
+
+Package: linux-signed-azure
+Architecture: amd64
+Section: oldlibs
+Depends: ${misc:Depends}, linux-azure
+Description: Complete Signed Azure Linux kernel and headers (dummy transitional package)
+ This package will always depend on the latest complete azure Linux kernel
+ and headers.  Signed with the Ubuntu EFI key.
+
+
