## linux-meta-azure 4.15.0.1022.14

=== debian/changelog ===
linux-meta-azure (4.15.0.1022.14) trusty; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 17 Aug 2018 18:25:31 -0300

linux-meta-azure (4.15.0.1013.13) trusty; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 25 Jun 2018 08:49:50 -0300
