## linux-meta-azure 4.15.0.1041.28

=== debian/changelog ===
linux-meta-azure (4.15.0.1041.28) trusty; urgency=medium

  * Bump ABI 4.15.0-1041

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Mar 2019 16:26:21 +0100

linux-meta-azure (4.15.0.1040.27) trusty; urgency=medium

  * Bump ABI 4.15.0-1040

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Feb 2019 03:37:31 -0500

linux-meta-azure (4.15.0.1039.26) trusty; urgency=medium

  * Bump ABI 4.15.0-1039

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 15 Feb 2019 13:19:50 -0800

linux-meta-azure (4.15.0.1038.25) trusty; urgency=medium

  * Bump ABI 4.15.0-1038

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Feb 2019 19:12:46 +0100

linux-meta-azure (4.15.0.1037.24) trusty; urgency=medium

  * Bump ABI 4.15.0-1037

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Jan 2019 21:09:47 -0500

linux-meta-azure (4.15.0.1036.23) trusty; urgency=medium

  * Bump ABI 4.15.0-1036

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 07 Dec 2018 01:45:14 -0200

linux-meta-azure (4.15.0.1035.22) trusty; urgency=medium

  * Bump ABI 4.15.0-1035

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 30 Nov 2018 14:11:06 -0200

linux-meta-azure (4.15.0.1034.21) trusty; urgency=medium

  * Bump ABI 4.15.0-1034

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 27 Nov 2018 15:09:36 -0200

linux-meta-azure (4.15.0.1033.20) trusty; urgency=medium

  * Bump ABI 4.15.0-1033

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Nov 2018 20:40:38 -0200

linux-meta-azure (4.15.0.1032.19) trusty; urgency=medium

  * Bump ABI 4.15.0-1032

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 09 Nov 2018 20:48:06 -0200

linux-meta-azure (4.15.0.1031.18) trusty; urgency=medium

  * Bump ABI 4.15.0-1031

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 31 Oct 2018 17:26:08 -0300

linux-meta-azure (4.15.0.1030.17) trusty; urgency=medium

  * Bump ABI 4.15.0-1030

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 30 Oct 2018 16:57:04 -0300

linux-meta-azure (4.15.0.1028.16) trusty; urgency=medium

  * Bump ABI 4.15.0-1028

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 22 Oct 2018 15:28:09 -0300

linux-meta-azure (4.15.0.1023.15) trusty; urgency=medium

  * Bump ABI 4.15.0-1023

  * zram module is missing in linux-azure (LP: #1762756)
    - Add the linux-modules-extra-azure meta package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Aug 2018 11:15:41 -0300
