## linux-meta-azure 4.15.0.1042.29

=== debian/changelog ===
linux-meta-azure (4.15.0.1042.29) trusty; urgency=medium

  * Bump ABI 4.15.0-1042

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2019 11:07:59 +0200
