## linux-meta-azure 4.15.0.1045.32

=== debian/changelog ===
linux-meta-azure (4.15.0.1045.32) trusty; urgency=medium

  * Bump ABI 4.15.0-1045

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 May 2019 18:53:49 +0200

linux-meta-azure (4.15.0.1044.31) trusty; urgency=medium

  * Bump ABI 4.15.0-1044

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 13:09:46 +0200

linux-meta-azure (4.15.0.1043.30) trusty; urgency=medium

  * Bump ABI 4.15.0-1043

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Apr 2019 08:55:44 -0300
