## linux-meta-azure 4.15.0.1113.104

=== debian/changelog ===
linux-meta-azure (4.15.0.1113.104) xenial; urgency=medium

  * Bump ABI 4.15.0-1113

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 11:18:07 -0300

linux-meta-azure (4.15.0.1112.103) xenial; urgency=medium

  * Bump ABI 4.15.0-1112

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 20:34:09 -0300

linux-meta-azure (4.15.0.1111.102) xenial; urgency=medium

  * Bump ABI 4.15.0-1111

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 19 Mar 2021 19:15:38 -0600

linux-meta-azure (4.15.0.1110.101) xenial; urgency=medium

  * Bump ABI 4.15.0-1110

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Mar 2021 00:22:01 -0400

linux-meta-azure (4.15.0.1109.100) xenial; urgency=medium

  * Bump ABI 4.15.0-1109

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 25 Feb 2021 07:20:10 -0500

linux-meta-azure (4.15.0.1108.99) xenial; urgency=medium

  * Bump ABI 4.15.0-1108

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 11 Feb 2021 01:57:08 -0500

linux-meta-azure (4.15.0.1107.98) xenial; urgency=medium

  * Bump ABI 4.15.0-1107

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 03 Feb 2021 19:38:05 -0700

linux-meta-azure (4.15.0.1106.97) xenial; urgency=medium

  * Bump ABI 4.15.0-1106

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 19 Jan 2021 11:42:07 -0300

linux-meta-azure (4.15.0.1103.96) xenial; urgency=medium

  * Bump ABI 4.15.0-1103

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 15 Dec 2020 18:47:18 -0700

linux-meta-azure (4.15.0.1102.95) xenial; urgency=medium

  * Bump ABI 4.15.0-1102

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 17:07:22 -0300

linux-meta-azure (4.15.0.1101.94) xenial; urgency=medium

  * Bump ABI 4.15.0-1101

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 03 Dec 2020 11:04:52 -0500

linux-meta-azure (4.15.0.1100.93) xenial; urgency=medium

  * Bump ABI 4.15.0-1100

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Nov 2020 01:35:51 -0500

linux-meta-azure (4.15.0.1098.92) xenial; urgency=medium

  * Bump ABI 4.15.0-1098

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 30 Sep 2020 15:01:42 -0300

linux-meta-azure (4.15.0.1097.91) xenial; urgency=medium

  * Bump ABI 4.15.0-1097

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 23 Sep 2020 09:35:37 -0400

linux-meta-azure (4.15.0.1096.90) xenial; urgency=medium

  * Bump ABI 4.15.0-1096

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 10 Sep 2020 11:09:59 -0600

linux-meta-azure (4.15.0.1095.89) xenial; urgency=medium

  * Bump ABI 4.15.0-1095

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 19:07:38 -0400

linux-meta-azure (4.15.0.1093.88) xenial; urgency=medium

  * Bump ABI 4.15.0-1093

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 14 Aug 2020 12:00:02 -0400

linux-meta-azure (4.15.0.1092.87) xenial; urgency=medium

  * Bump ABI 4.15.0-1092

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jul 2020 17:08:48 -0300

linux-meta-azure (4.15.0.1091.86) xenial; urgency=medium

  * Bump ABI 4.15.0-1091

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 21:40:24 -0300

linux-meta-azure (4.15.0.1090.85) xenial; urgency=medium

  * Bump ABI 4.15.0-1090

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 15 Jun 2020 19:11:13 -0600

linux-meta-azure (4.15.0.1089.84) xenial; urgency=medium

  * Bump ABI 4.15.0-1089

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 16:32:03 +0200

linux-meta-azure (4.15.0.1084.83) xenial; urgency=medium

  * Bump ABI 4.15.0-1084

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 24 May 2020 21:36:27 -0300

linux-meta-azure (4.15.0.1083.82) xenial; urgency=medium

  * Bump ABI 4.15.0-1083

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 05 May 2020 21:39:41 -0700

linux-meta-azure (4.15.0.1082.81) xenial; urgency=medium

  * Bump ABI 4.15.0-1082

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Apr 2020 18:50:05 -0300

linux-meta-azure (4.15.0.1077.80) xenial; urgency=medium

  * Bump ABI 4.15.0-1077

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 22:52:21 -0400

linux-meta-azure (4.15.0.1076.79) xenial; urgency=medium

  * Bump ABI 4.15.0-1076

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 Mar 2020 17:40:08 -0300

linux-meta-azure (4.15.0.1075.78) xenial; urgency=medium

  * Bump ABI 4.15.0-1075

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Mar 2020 09:08:40 -0300

linux-meta-azure (4.15.0.1074.77) xenial; urgency=medium

  * Bump ABI 4.15.0-1074

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 28 Feb 2020 17:15:08 -0800

linux-meta-azure (4.15.0.1073.76) xenial; urgency=medium

  * Bump ABI 4.15.0-1073

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 26 Feb 2020 12:59:20 -0700

linux-meta-azure (4.15.0.1072.75) xenial; urgency=medium

  * Bump ABI 4.15.0-1072

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Feb 2020 18:25:26 +0100

linux-meta-azure (4.15.0.1071.74) xenial; urgency=medium

  * Bump ABI 4.15.0-1071

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Feb 2020 19:52:38 -0500

linux-meta-azure (4.15.0.1070.73) xenial; urgency=medium

  * Bump ABI 4.15.0-1070

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Feb 2020 17:07:24 -0300

linux-meta-azure (4.15.0.1069.72) xenial; urgency=medium

  * Bump ABI 4.15.0-1069

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 07 Feb 2020 13:13:14 -0300

linux-meta-azure (4.15.0.1068.71) xenial; urgency=medium

  * Bump ABI 4.15.0-1068

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:45:58 -0800


