=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 # linux-meta-lts-vivid will add the series suffix.
 SERIES=$(shell dpkg-parsechangelog | sed -ne 's/^Distribution: *//p' | sed -e 's/-\(security\|updates\|proposed\)$$//')
 SOURCE=$(shell dpkg-parsechangelog | sed -ne 's/^Source: *//p')
-SUFFIX=$(shell dpkg-parsechangelog | sed -ne 's/^Source: *linux-meta-lts/-lts/p')
 
 # 5 digit versions (2.6.38.<abi>.<upload>, 3 digit kernel base versions (2.6.38)
 KERNEL_VERSION=$(shell dpkg-parsechangelog | grep ^Version | sed -e \
@@ -27,11 +26,6 @@
 
 KERNEL_ABI_VERSION=$(KERNEL_VERSION)-$(KERNEL_ABI)
 
-GENERIC_amd64=azure
-
-GENERIC=$(value GENERIC_$(shell dpkg-architecture -qDEB_HOST_ARCH))
-GENERIC_DEP=$(if $(GENERIC),$(GENERIC),)
-
 control_files := debian/control.common $(shell LC_ALL=C ls -d debian/control.d/*)
 
 SHELL := sh -e
@@ -44,15 +38,28 @@
 	dh_testroot
 	dh_clean
 
+# Variants -- is prime and implies no suffix.
+# Possible elements: -- -edge -lts-18.04
+variants=-- -edge
+
+define variant_payload
+variant="$$(echo '$(variant)' | sed -e 's/--//')"; \
+sed -e "s/\$${variant:suffix}/$$variant/g" <$$i; \
+echo "";
+endef
+
 debian/control: $(control_files)
-	rm -f debian/control.tmp
 	for i in $^; do \
-		sed \
-			-e 's/@SERIES@/$(SERIES)/g' \
-			-e 's/@SUFFIX@/$(SUFFIX)/g' \
-			$$i >> debian/control.tmp; \
-		echo >> debian/control.tmp; \
-	done
+		if grep -q "{variant:" $$i; then \
+			$(foreach variant,$(variants),$(variant_payload)) \
+		else \
+			cat $$i; \
+			echo ""; \
+		fi; \
+	done | sed \
+		-e 's/@SERIES@/$(SERIES)/g' \
+		-e 's/$${kernel-abiver}/$(KERNEL_ABI_VERSION)/g' \
+	    >$@.tmp
 	rm -f $@
 	mv debian/control.tmp $@
 
@@ -63,7 +70,6 @@
 
 gencontrol_flags = -Vkernel-version=$(KERNEL_VERSION)
 gencontrol_flags += -Vkernel-abi-version=$(KERNEL_ABI_VERSION)
-gencontrol_flags += -Vgeneric-depends=$(GENERIC_DEP)
 
 # Build architecture-independent files here.
 binary-indep: debian/control install
