## linux-meta-azure 4.15.0.1187.202~16.04.1

=== debian/changelog ===
linux-meta-azure (4.15.0.1187.202~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1187.202~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 26 Mar 2025 14:10:56 -0500

linux-meta-azure (4.15.0.1186.201~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1186.201~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 20 Feb 2025 10:42:39 -0600

linux-meta-azure (4.15.0.1185.200~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1185.200~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 17 Jan 2025 15:21:35 -0500

linux-meta-azure (4.15.0.1184.199~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1184.199~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 06 Dec 2024 14:38:20 -0600

linux-meta-azure (4.15.0.1183.198~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1183.198~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 07 Nov 2024 16:12:53 -0600

linux-meta-azure (4.15.0.1182.197~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1182.197~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 03 Oct 2024 17:18:08 -0500

linux-meta-azure (4.15.0.1181.196~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1181.196~16.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:40:57 +0200

linux-meta-azure (4.15.0.1180.195~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1180.195~16.04

 -- Roger Knecht <roger.knecht@canonical.com>  Mon, 19 Aug 2024 17:42:46 +0200

linux-meta-azure (4.15.0.1179.194~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1179.194~16.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 23 Jul 2024 18:17:42 -0400

linux-meta-azure (4.15.0.1178.193~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1178.193~16.04

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 25 Jun 2024 11:13:39 +0200

linux-meta-azure (4.15.0.1177.192~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1177.192~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 06 May 2024 20:53:37 -0500

linux-meta-azure (4.15.0.1176.191~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1176.191~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 04 Apr 2024 11:39:53 -0500

linux-meta-azure (4.15.0.1175.159) xenial; urgency=medium

  * Bump ABI 4.15.0-1175

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 11 Mar 2024 11:39:49 -0500

linux-meta-azure (4.15.0.1174.158) xenial; urgency=medium

  * Bump ABI 4.15.0-1174

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 14:42:40 +0100

linux-meta-azure (4.15.0.1173.157) xenial; urgency=medium

  * Bump ABI 4.15.0-1173

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 18 Jan 2024 11:44:51 -0600

linux-meta-azure (4.15.0.1172.156) xenial; urgency=medium

  * Bump ABI 4.15.0-1172

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 14 Nov 2023 13:54:20 -0600

linux-meta-azure (4.15.0.1171.155) xenial; urgency=medium

  * Bump ABI 4.15.0-1171

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 10 Oct 2023 16:53:05 -0500

linux-meta-azure (4.15.0.1170.154) xenial; urgency=medium

  * Bump ABI 4.15.0-1170

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 22 Sep 2023 06:26:43 -0300

linux-meta-azure (4.15.0.1169.153) xenial; urgency=medium

  * Bump ABI 4.15.0-1169

 -- Philip Cox <philip.cox@canonical.com>  Thu, 24 Aug 2023 13:32:36 -0400

linux-meta-azure (4.15.0.1168.152) xenial; urgency=medium

  * Bump ABI 4.15.0-1168

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Jul 2023 13:21:29 -0400

linux-meta-azure (4.15.0.1167.151) xenial; urgency=medium

  * Bump ABI 4.15.0-1167

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Philip Cox <philip.cox@canonical.com>  Mon, 26 Jun 2023 09:30:59 -0400

linux-meta-azure (4.15.0.1166.150) xenial; urgency=medium

  * Bump ABI 4.15.0-1166

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 May 2023 14:32:59 -0300

linux-meta-azure (4.15.0.1165.149) xenial; urgency=medium

  * Bump ABI 4.15.0-1165

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 10 May 2023 10:15:47 -0300

linux-meta-azure (4.15.0.1164.148) xenial; urgency=medium

  * Bump ABI 4.15.0-1164

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 11:10:36 -0300

linux-meta-azure (4.15.0.1163.147) xenial; urgency=medium

  * Bump ABI 4.15.0-1163

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Mar 2023 21:51:58 -0300

linux-meta-azure (4.15.0.1162.146) xenial; urgency=medium

  * Bump ABI 4.15.0-1162

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 27 Feb 2023 07:10:04 -0700

linux-meta-azure (4.15.0.1160.145) xenial; urgency=medium

  * Bump ABI 4.15.0-1160

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 19 Jan 2023 15:57:54 -0300

linux-meta-azure (4.15.0.1159.144) xenial; urgency=medium

  * Bump ABI 4.15.0-1159

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 09:18:25 -0300

linux-meta-azure (4.15.0.1158.143) xenial; urgency=medium

  * Bump ABI 4.15.0-1158

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 05 Dec 2022 13:41:05 -0300

linux-meta-azure (4.15.0.1157.142) xenial; urgency=medium

  * Bump ABI 4.15.0-1157

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 25 Nov 2022 15:48:58 -0300

linux-meta-azure (4.15.0.1154.141) xenial; urgency=medium

  * Bump ABI 4.15.0-1154

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 01 Nov 2022 05:17:56 -0300

linux-meta-azure (4.15.0.1153.140) xenial; urgency=medium

  * Bump ABI 4.15.0-1153


