## linux-meta-azure 4.15.0.1188.203~16.04.1

=== debian/changelog ===
linux-meta-azure (4.15.0.1188.203~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1188.203~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 21 Apr 2025 15:21:03 -0500
