## linux-meta-azure 4.15.0.1189.204~16.04.1

=== debian/changelog ===
linux-meta-azure (4.15.0.1189.204~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1189.204~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 27 May 2025 12:50:59 -0500
