## linux-meta-azure 4.15.0.1190.205~16.04.1

=== debian/changelog ===
linux-meta-azure (4.15.0.1190.205~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1190.205~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 20 Jun 2025 16:45:59 -0500
