## linux-meta-azure 4.15.0.1191.206~16.04.1

=== debian/changelog ===
linux-meta-azure (4.15.0.1191.206~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1191.206~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 22 Jul 2025 11:55:13 -0500
