## linux-meta-azure 4.15.0.1192.207~16.04.1

=== debian/changelog ===
linux-meta-azure (4.15.0.1192.207~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1192.207~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 20 Aug 2025 14:23:48 -0500
