=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
 Build-Depends-Arch:
- linux-azure-headers-4.15.0-1191,
- linux-headers-4.15.0-1191-azure,
+ linux-azure-headers-4.15.0-1192,
+ linux-headers-4.15.0-1192-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/xenial
