## linux-meta-azure 4.15.0.1193.208~16.04.1

=== debian/changelog ===
linux-meta-azure (4.15.0.1193.208~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1193.208~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 22 Sep 2025 14:50:07 -0500
