## linux-meta-azure 4.15.0.1194.209~16.04.1

=== debian/changelog ===
linux-meta-azure (4.15.0.1194.209~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1194.209~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 15 Oct 2025 14:02:12 -0600
